@media (max-width:1600px){

    .wd-container{width: 100%;}
    .banner-section .banner-title h1 {
    font-family: 'Saira Extra Condensed', sans-serif;
    font-weight: 800;
    font-size: 70px;
    letter-spacing: 0.5px;
    line-height: 70px;

}
  .main-wrapper{max-width: 100%; flex:0 0 100%;} 

  
}

@media (max-width: 1490px){
 
 .session-hd.session-one p br{display: none;}   
 .session-hd.session-one p{width: 90%;}
 br{display: none;}  
.banner-section .banner-title h1 br{display:block;}
address br{display: block;}
}

@media (max-width: 1369px){
   
   .session-hd.session-one p {width: 100%;}
   
}


@media (max-width: 1280px){

    .container{width: 100%;}
    .call-inquiry-form{width: 90%;}
    .mn-menu-wrapper, .main-wrapper{max-width: 100%; flex: 0 0 100%;}
    .scroll-bar img{width: 60%;}
    .banner-section .banner-title h1{line-height: 67px; font-size: 62px;}
    .banner-section .banner-title h1 br{display: block;}
    
}

@media (max-width: 1199px){
    .result-numeric-box{margin-right: 15px; width: 144px; height: 144px;}
    .result-numeric-box:last-child{margin-right: 0px;}
    .result-numeric-box a p{font-size: 34px;}
    .result-numeric-box a span{font-size: 14px;}
    h1{font-size: 70px;}
    .adm-grid  {
    padding: 25px 20px !important;
    margin-top: 50px !important;}


}



@media (max-width: 1024px){
    
    br{display: none;}
    .result-numeric-box{width: 120px; height: 120px;}
    .result-numeric-box a p{font-size: 26px;}
    .result-numeric-box a span{font-size: 13px;}
    h1{font-size: 60px;}
    #stepcount li:after{width: 60%; left:-30%;}
    .scroll-box{width: 100%;}
    .scroll-box-hd{flex-direction: column;}
    .scroll-bar img{width: 60%;}
    .scroll-box p, .scroll-box span{text-align: center; margin: 3px 0px;}
    a.navbar-brand{margin-right: 0;}
    .top-quote {justify-content: center; margin-top: 17px;}
    .banner-section { padding: 122px ​0px 60px 0px;}
    .banner-section .banner-title h1 { line-height: 55px; font-size: 55px;}
    .banner-section .banner-title h1 span:before{height: 4px;}
    .session-hd.session-one p { font-size: 18px; line-height: 25px; font-weight: 400;}
    .banner-section .banner-title h1 span:before{bottom:13px;}

}


@media (max-width: 972px){
     
    h1{font-size: 36px;}
    .get-seo-quote-alt-hd-frm{width: 100%;}
    .mrkt-service-block .flex-hp{flex-direction: column; }
    .mrkt-service-title{width: 100%; padding-right: 15px;}
    h2.inner-sec-title{font-size: 30px; text-align: center;}
    .mrkt-service-dtls{width: 100%;}
    .mrkt-service-title .img-box {text-align: center;display: flex;
align-items: center;
justify-content: center;}
    .mrkt-service-title .img-box img{width: 250px;}
    .feature-icon{width: 50px;}
    .perk-block .mrkt-service-title{display: flex; align-items: center; justify-content: center; flex-direction: column;}
    .mrkt-service-dtls-box{padding-left:0px; display: flex; align-items: center; justify-content: center; flex-direction: column;}
    .perk-block .flex-hp{flex-direction: column;}
    .feature-icon{position: relative; left: 0; top:0; margin-bottom: 10px;}
    .mrkt-service-dtls-box h3, .mrkt-service-dtls-box p{text-align: center;}
    .perk-block .mrkt-service-title .img-box{margin-top: 30px;}
    .client-box h3{text-align: center;}
    h3{font-size: 21px;}
    .client-box{margin-top: 0; padding: 30px; flex-direction: column; align-items: center; justify-content: center;}
    ul.pro-contact-dtls{flex-direction: column; }
    ul.pro-contact-dtls li{width: 100%; padding: 5px 0px;}
    .featured-icon ul li{width: 33.33333%;}
    .call-inquiry-box{padding: 50px 20px 120px 20px;}
    .section-one{padding: 40px 0px;}
    .cities_name ul{display: block;}
    .cities_name ul li{width: 20%; padding: 4px 15px}

    .banner-section > .container > .flex-hp{flex-direction: column;}
    .gl-prtn-lg{display: none;}
    .custom-navbar .navbar-nav{background: none; padding: 0;}
    .menu-main-menu-container, .custom-navbar .navbar-nav, .navbar-header{float:left; width: 100%;}
    a.navbar-brand{text-align: center; float:left; width: 100%; display: flex; align-items: center; justify-content: center;}
    .menu-main-menu-container{margin-top: 10px;}
    .custom-navbar .navbar-nav>li>a{text-align: center; justify-content: center;}
    .custom-navbar .navbar-nav>li>a{font-size: 25px;}
    .custom-navbar .navbar-nav>li:last-child>a { font-size: 15px; }
    .navbar>.container .navbar-brand{margin-left: 0;}
    .banner-section { padding: 145px 0px 60px 0px;  }
    .scroll-box-hd{margin-bottom: 10px;}
    #stepcount li:before{font-size: 12px;    width: 27px;
    line-height: 27px;
    height: 27px;}
.banner-section { padding: 174px 0px 60px 0px;}
.session-hd.session-one p {font-size: 18px; line-height: 29px; font-weight:400;}
.banner-section .banner-title h1 {
    line-height: 42px;
    font-size: 40px;
    margin-bottom: 12px !important;
}
.banner-section .banner-title h1 span:before {
    bottom: 9px;
}

.field-input {display: flex; flex-direction: column; align-items: center;}
.input-section .field-input .input-next-hd,
.input-section .field-input button.svg-input{margin-left: 0; margin-top: 20px;}
.scroll-grid .row{display: flex; flex-direction: column; align-items: center;justify-content:center; }
#stepcount li{width: 7%;}
.infield-form-hd h3 { font-size: 24px;}
.serv-grid {
    align-items: center;
    width: 100%;
}
.serv-grid .srve-box{flex: 0 0  33.33333%; max-width: 33.33333%; }

}    
@media (max-width: 767px){
    .get-a-quote{font-size: 18px;}
   .navbar-toggle{display: none;}
   .navbar-collapse.collapse{display: block !important; border-top: 0;}
    .navbar-collapse{border: 0; box-shadow: none; width: auto; float:right;}
    .gl-prtn-lg{display: none;}
    .navbar-header{float:left; width: auto;}
    .form-group{margin-bottom: 0px;}
    .reason-block > .row{display: flex; align-items: center; justify-content: center; flex-direction: column;}
    .reason-box{width: 80%;}
    .process-box{flex-direction: column;}
    .process-box .step-img{width: 220px;}
    .step-dtls h4, .step-dtls p{text-align: center;}
    .step-process img{width: 100%;}
    .submit-button-box button.btn.btn-success{width: auto; padding: 15px 40px;}
    .service-two-block .flex-hp{flex-direction: column;}
    .srvc-block-img{width: 250px; margin-bottom: 20px;}
    .srvc-block-dtls{width: 100%;}
    .srvc-block-dtls h3{text-align: center;}
    .srvc-block-dtls p{text-align: justify;}
    .result-section .space-btw{flex-direction: column;}
    .result-keywords h4,
    .result-dtls h3,
    .result-dtls span{text-align: center;}
    .result-section .space-btw > div{margin: 20px 0px;}
    .navbar > div{padding-right: 15px;}
    .custom-navbar .navbar-nav{padding-left: 0px; background: none; padding-top: 0px;}
    .seo-call-action .space-btw{ flex-direction: column; }
    .mrkt-src-list{flex-direction: column;text-align: center;}
    .mrkt-src-list span{margin-right: 0px;}
    .seo-service-block{flex-direction: column; text-align: center;}
    .seo-service-block span.src-icon{margin: 0 auto;}
    .seo-service-block .seo-service-box-dtls{width: 100%; margin-top: 15px;}
    .service-dtls-box{padding-left: 15px;}
    .client-says .row-reverse{flex-direction: column;}
    .client-says .row-reverse > div:nth-child(1){margin-bottom: 25px;}
    .test-brand > div > div{flex-direction: column;}
    .seo-service .get-a-quote{margin-top: 25px;}
    .feature-in-logos{display: inline-block;}
    .feature-in-logos a{width: 25%;}
    .navbar-header, .navbar-collapse.collapse{width: 100%;}

    .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{margin-left:0; margin-right: 0;}
    .navbar-nav{margin:0;}
    .scroll-bar img {width: 70%;}
    #stepcount li:before {
    font-size: 10px;
    width: 21px;
    line-height: 21px;
    height: 21px;
    }
    #stepcount li:after {
    width: 38%;
    left: -20%;
    }
    #stepcount{margin-top: 30px; margin-bottom: 10px;}
    .infield-form-hd h3{font-size: 21px; margin:20px 0px;}
    .prd-srv .infield-radio-bx .infield-wrapper{width: 100%;}
    .infield-option{flex: 1 50%;}
    .infield-radio-bx .half-box  .infield-option{flex: 1 100%;}
.infield-radio-bx .third-box  .infield-option{flex: 1 100%;}
.infield-radio-bx .full-box  .infield-option{flex: 1 100%;}
.infield-option label{font-size: 16px; padding-top: 15px; padding-bottom: 15px; line-height: normal;}
.bx-checklist input[type="checkbox"] + label:before, .bx-checklist input[type="radio"] + label:before{top: 42%;}
.scroll-box-sec{margin-bottom: 30px;}

.irs--flat .irs-handle{width: 35px;}
.irs--flat .irs-single{top: -10px; font-size: 18px; font-weight: 600; color: #fff;}
.infield-radio-bx .ten-box .infield-option {
    flex: 1 30%;
}
.pos-left, .pos-right{bottom:-20px;}
.last-form i.fa{    margin-top: 14px;
    left: 13px; padding-left: 40px;}
    .banner-section .banner-title h1 {
    font-family: 'Saira Extra Condensed', sans-serif;
    font-weight: 800;
    font-size: 60px;
    letter-spacing: 0.5px;
    line-height: 55px;
}
.next.inf-button, .inf-button{padding: 12px 32px;}
.session-hd h4{font-size: 16px;}
.footer-btn-box{flex-direction: column;}
.footer-box {padding-top: 3rem; padding-bottom: 3rem;}
.footer-btn-box {
    padding-bottom: 1rem;
    padding-top: 1rem;
}
header > .container-fluid > .row{margin: 0;}
.input-section .field-input .email-input-hd:before,
.input-section .field-input .email-input-hd:before{content: none;}
.email-input-hd{padding-left: 10px;}
.input-section{margin-top: 30px;}

.banner-section .banner-title h1 {
    font-family: 'Saira Extra Condensed', sans-serif;
    font-weight: 800;
    font-size: 50px;
    letter-spacing: 0.5px;
    line-height: 50px;
}

#stepcount li {
    width: auto;
}
.serv-grid .srve-box label{white-space: normal;}
.serv-grid .srve-box{align-items: flex-start;}
.infield-radio-bx textarea{max-width: 100%;}

#ddexitpopwrapper{display: none !important; opacity: 0; visibility: hidden; z-index: -10px !important;}




.email-input-hd label#form_email-error {
    width: 100%;
    position: absolute;
    bottom: -140px;
    text-align: center;
    font-weight: 500;
    font-size: 18px;
}




}

@media (max-width: 667px)
{
.get-a-quote{font-size: 17px;}
.banner-section .banner-title h1 {
    font-family: 'Saira Extra Condensed', sans-serif;
    font-weight: 800;
    font-size: 22px;
    letter-spacing: 0.5px;
    line-height: 27px;
    margin-bottom: 30px !important;
}
.top-quote ul li.phone-tp a{font-size: 1.5rem; line-height: normal;}

.banner-section { padding: 150px 0px 60px 0px;}
.ftr-txt a:before{content: none;}
.ftr-txt a {
    padding: 0.5rem 1.5rem;
    position: relative;}

.banner-section .banner-title h1 span:before {
    bottom: 2px;
}
.input-section .field-input .email-input-hd { max-width: 100%;  flex: 0 0 100%; width: 100%;}
.input-section .field-input .input-next-hd{ max-width: 100%;  flex: 0 0 100%; width:auto;}
}

@media (max-width: 569px)
{
    .get-a-quote{font-size: 16px;}
    .session-hd.session-one p {
    font-size: 17px; line-height: 23px;}
    .infield-form-bx{margin-top: 15px; margin-bottom: 15px; width: 100%;}
    #stepcount{margin-top: 15px;}
    .ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-draggable.ui-resizable{width: 100% !important;}
    .sorry-page-session{width: 90%;}
    .next-btn > .next-info {font-size:  18px !important; padding: 12px 36px 12px 12px !important; background-size: 20px; text-align: center;}
    .next-btn > .prev-info{font-size:  18px !important; padding: 12px 12px 12px 36px !important; background-position: 10px 50%; background-size: 20px;text-align: center;}
}

@media (max-width: 480px)
{
    .featured-icon ul li{width: 50%;}
    .cities_name ul li{width: 33.33333%;}
    ul.footer-link{flex-direction: column;}
    ul.pro-contact-dtls li a i.fa{display: none;}
    .call-inquiry-form{padding: 20px;}
    ul.pro-contact-dtls li a h6{font-size: 15px; text-transform: none; font-weight: 500;}
    .cities_name ul li { font-size: 13px; padding: 3px 10px; }
    header > .container-fluid{padding: 0;}
}
@media (max-width: 414px) {
.navbar-brand > img{ height: 35px; }
   .custom-navbar .navbar-nav > li > a{padding: 0px 10px;}
a.navbar-brand{padding: 0;}
    .custom-navbar .navbar-nav>li>a{font-size: 18px;}
    h1{font-size: 30px;}
    h2.inner-sec-title{font-size: 24px;}

.last-form i.fa {padding-left: 5px;}
#step_dialog > a, #step_dialog_2 > a{font-size: 18px;}
}


@media (max-width: 377px)
{

   
}


@media (max-width: 320px)


{   
#stepcount li:after {
    width: 4px;
    left: -2px;
}
.banner-section .banner-title h1 {
    font-family: 'Saira Extra Condensed', sans-serif;
    font-weight: 800;
    font-size: 22px;
    letter-spacing: 0.5px;
    line-height: 30px;
}

}
